@font-face {
    font-family: 'OpenSansRegular';
    src: url('../../default/css/fonts/opensans-regular.eot') format('eot'),
         url('../../default/css/fonts/opensans-regular.woff') format('woff'),
         url('../../default/css/fonts/opensans-regular.ttf') format('truetype'),
         url('../../default/css/fonts/opensans-regular.svg#OpenSansRegular') format('svg');
}
@font-face {
	font-family:"OpenSansLight";
	src:url('../../default/css/fonts/OpenSans-Light.eot') format('eot'),
		url('../../default/css/fonts/OpenSans-Light.woff') format('woff'),
		url('../../default/css/fonts/OpenSans-Light.ttf') format("truetype"),
		url('../../default/css/fonts/OpenSans-Light.svg#OpenSans-Light') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
    font-family: 'OpenSansBold';
    src: url('../../default/css/fonts/opensans-bold.eot') format('eot'),
         url('../../default/css/fonts/opensans-bold.woff') format('woff'),
         url('../../default/css/fonts/opensans-bold.ttf') format('truetype'),
         url('../../default/css/fonts/opensans-bold.svg#OpenSansBold') format('svg');
}
@font-face {
    font-family: 'OpenSansCondensedBold';
    src: url('../../default/css/fonts/opensans-condbold.eot') format('eot'),
         url('../../default/css/fonts/opensans-condbold.woff') format('woff'),
         url('../../default/css/fonts/opensans-condbold.ttf') format('truetype'),
         url('../../default/css/fonts/opensans-condbold.svg#OpenSansCondensedBold') format('svg');
}

/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  src: local('Lato Hairline'), local('Lato-Hairline'), url('../../default/css/fonts/eFRpvGLEW31oiexbYNx7Y_esZW2xOQ-xsNqO47m55DA.woff2') format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  src: local('Lato Hairline'), local('Lato-Hairline'), url('../../default/css/fonts/ReJM7XTHl2016WmPlSmWK_esZW2xOQ-xsNqO47m55DA.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url('../../default/css/fonts/dPJ5r9gl3kK6ijoeP1IRsvY6323mHUZFJMgTvxaG2iE.woff2') format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: local('Lato Light'), local('Lato-Light'), url('../../default/css/fonts/fJ22-hkNvqdD_3TXCrYlmPY6323mHUZFJMgTvxaG2iE.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url('../../default/css/fonts/UyBMtLsHKBKXelqf4x7VRQ.woff2') format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url('../../default/css/fonts/7aC-Y4V2UPHQp-tqeekgkA.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url('../../default/css/fonts/ObQr5XYcoH0WBoUxiaYK3_Y6323mHUZFJMgTvxaG2iE.woff2') format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url('../../default/css/fonts/HdGTqbEHKKIUjL97iqGpTvY6323mHUZFJMgTvxaG2iE.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: local('Lato Black'), local('Lato-Black'), url('../../default/css/fonts/R4a6fty3waPci7C44H8AjvY6323mHUZFJMgTvxaG2iE.woff2') format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: local('Lato Black'), local('Lato-Black'), url('../../default/css/fonts/iZxHtm8SGdMcBmb4SbFWK_Y6323mHUZFJMgTvxaG2iE.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 100;
  src: local('Lato Hairline Italic'), local('Lato-HairlineItalic'), url('../../default/css/fonts/muRcAtdNYlnTj3NeuakxChTbgVql8nDJpwnrE27mub0.woff2') format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 100;
  src: local('Lato Hairline Italic'), local('Lato-HairlineItalic'), url('../../default/css/fonts/9TBVFLzQ3GUZLG8FZ4yrERTbgVql8nDJpwnrE27mub0.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: local('Lato Light Italic'), local('Lato-LightItalic'), url('../../default/css/fonts/XNVd6tsqi9wmKNvnh5HNEBJtnKITppOI_IvcXXDNrsc.woff2') format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: local('Lato Light Italic'), local('Lato-LightItalic'), url('../../default/css/fonts/2HG_tEPiQ4Z6795cGfdivBJtnKITppOI_IvcXXDNrsc.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: local('Lato Italic'), local('Lato-Italic'), url('../../default/css/fonts/YMOYVM-eg6Qs9YzV9OSqZfesZW2xOQ-xsNqO47m55DA.woff2') format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: local('Lato Italic'), local('Lato-Italic'), url('../../default/css/fonts/0Bl1oqNTjMmBgjhjvqXaufesZW2xOQ-xsNqO47m55DA.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: local('Lato Bold Italic'), local('Lato-BoldItalic'), url('../../default/css/fonts/AcvTq8Q0lyKKNxRlL28RnxJtnKITppOI_IvcXXDNrsc.woff2') format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: local('Lato Bold Italic'), local('Lato-BoldItalic'), url('../../default/css/fonts/HkF_qI1x_noxlxhrhMQYEBJtnKITppOI_IvcXXDNrsc.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 900;
  src: local('Lato Black Italic'), local('Lato-BlackItalic'), url('../../default/css/fonts/81X-1TO5y4aMK2PPy9kFwxJtnKITppOI_IvcXXDNrsc.woff2') format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 900;
  src: local('Lato Black Italic'), local('Lato-BlackItalic'), url('../../default/css/fonts/VNUH7ZAcagYBWsAiBBCEYxJtnKITppOI_IvcXXDNrsc.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

html{position: relative;min-height: 100%;}
body {font-family:"Lato",Helvetica,Arial,sans-serif; font-size:14px; margin-bottom:95px; cursor:default; color:#2a2a2a;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {margin-top:0px; padding:0px; font-weight:300;}

#page{display:none;}
footer{position:absolute; bottom:0; width:100%; height:95px; background-color:#E5E5E5; padding-top:12px; font-size:12px; line-height:24px; color:#333;}

a, a:hover, a:focus{text-decoration:none !important; cursor:pointer;}
textarea {resize:none;}

.highlight{background-color:#FF6; color:#000;}

/* font family variations*/
.regular{font-family:OpenSansRegular, Arial, sans-serif !important;}
.light{font-family:OpenSansLight, Arial, sans-serif !important;}
.bold{font-weight:400 !important;}
.strong{font-weight:bold !important;}
.italic{font-style:italic !important;}
.condensed{font-family:OpenSansCondensedBold, Arial, sans-serif !important;}


/* font sizes */
.fs8{font-size:8px !important;}
.fs9{font-size:9px !important;}
.fs10{font-size:10px !important;}
.fs11{font-size:11px !important;}
.fs12{font-size:12px !important;}
.fs13{font-size:13px !important;}
.fs14{font-size:14px !important;}
.fs16{font-size:16px !important;}
.fs18{font-size:18px !important;}
.fs20{font-size:20px !important;}
.fs24{font-size:24px !important;}
.fs30{font-size:30px !important;}
.fs32{font-size:32px !important;}
.fs36{font-size:36px !important;}
.fs48{font-size:48px !important;}

/* font colors*/
.fc0{color:#000 !important;}
.fc1{color:#FFF !important;}
.fc2{color:#3eada7 !important;}
.fc3{color:#2a2a2a !important;}

/* back ground colors */
.bgc0{background-color:#000 !important;}
.bgc1{background-color:#FFF !important;}
.bgc2{background-color:#f7f7f7 !important;}

/* margins */
.no-margin{margin:0px !important;}

/* paddings */
.no-padding{padding:0px !important;}
.pad19190419{padding:19px 19px 4px 19px;}
.pad19{padding:19px;}

.validation-advice{clear:both; min-height:13px; margin:3px 0 0; padding-left:13px; font-size:11px; line-height:13px; background:url(../media/validation_advice_bg.gif) 2px 3px no-repeat; color:#eb340a;}
.validation-failed{border:1px solid #eb340a !important; background-color:#faebe7 !important;}

.balloon{margin:0px auto; width:auto;}
.balloon .spin{background:#FFF url(../media/spinner.gif) no-repeat !important; padding:14px;}
.balloon .msg{padding:3px 0px 0px 6px;}

.icon-calendar {background-image:url(../media/icon-calendar.png) !important; background-repeat:no-repeat !important; background-position:right center !important;cursor: pointer !important;}

.grid{cursor:default;}
.grid > thead > tr > th{border-bottom: 1px solid #ddd; color:#428bca;}
.grid .row-last > td{border-bottom: 1px solid #ddd;}
.grid tr.expandable > td{border-top:0px; padding:0px; height:0px;}

.grid tr.odd{background-color:#EEE;}

.grid tr.even{background-color:#FBFBFB;}
.grid tr.even td.wrapper div.content{background-color:#FFF; border:1px solid #EEE;}

.grid tr.expandable td.wrapper{}
.grid tr.expandable td.wrapper div.content{margin:8px;}
.grid tr.expandable td.wrapper div.content .panel{margin-bottom:0px;}

.grid .text-muted{font-weight:normal !important;}

.table-responsive{width:100%; margin-bottom:15px; overflow-y:hidden; overflow-x:scroll; -ms-overflow-style:-ms-autohiding-scrollbar; border:1px solid #ddd; -webkit-overflow-scrolling:touch;}

.table-responsive .grid{margin-bottom:0px;}
.table td{border:0px !important;}

.btn-on{color:#fff;background-color:#5cb85c;border-color:#4cae4c}
.btn-on:hover,.btn-on:focus,.btn-on:active,.btn-on.active,.open .dropdown-toggle.btn-on{color:#fff;background-color:#47a447;border-color:#398439}
.btn-on:active,.btn-on.active,.open .dropdown-toggle.btn-on{background-image:none}
.btn-on.disabled,.btn-on[disabled],fieldset[disabled] .btn-on,.btn-on.disabled:hover,.btn-on[disabled]:hover,fieldset[disabled] .btn-on:hover,.btn-on.disabled:focus,.btn-on[disabled]:focus,fieldset[disabled] .btn-on:focus,.btn-on.disabled:active,.btn-on[disabled]:active,fieldset[disabled] .btn-on:active,.btn-on.disabled.active,.btn-on[disabled].active,fieldset[disabled] .btn-on.active{background-color:#5cb85c;border-color:#4cae4c}
.btn-on .badge{color:#5cb85c;background-color:#fff}

.btn-off{color:#fff;background-color:#f0ad4e;border-color:#eea236}
.btn-off:hover,.btn-off:focus,.btn-off:active,.btn-off.active,.open .dropdown-toggle.btn-off{color:#fff;background-color:#ed9c28;border-color:#d58512}
.btn-off:active,.btn-off.active,.open .dropdown-toggle.btn-off{background-image:none}
.btn-off.disabled,.btn-off[disabled],fieldset[disabled] .btn-off,.btn-off.disabled:hover,.btn-off[disabled]:hover,fieldset[disabled] .btn-off:hover,.btn-off.disabled:focus,.btn-off[disabled]:focus,fieldset[disabled] .btn-off:focus,.btn-off.disabled:active,.btn-off[disabled]:active,fieldset[disabled] .btn-off:active,.btn-off.disabled.active,.btn-off[disabled].active,fieldset[disabled] .btn-off.active{background-color:#f0ad4e;border-color:#eea236}
.btn-off .badge{color:#f0ad4e;background-color:#fff}

.btn-grey{color: #333333; background-color: #ebebeb; border-color: #adadad;}
.btn-grey:hover, .btn-grey:focus, .btn-grey:active, .btn-grey.active, .open .dropdown-toggle.btn-grey{color:#333333; background-color:#ffffff; border-color:#cccccc;}
.btn-grey:active, .btn-grey.active, .open .dropdown-toggle.btn-grey{background-image: none;}
.btn-grey.disabled, .btn-grey[disabled], fieldset[disabled] .btn-grey, .btn-grey.disabled:hover, .btn-grey[disabled]:hover, fieldset[disabled] .btn-grey:hover, .btn-grey.disabled:focus, .btn-grey[disabled]:focus, fieldset[disabled] .btn-grey:focus, .btn-grey.disabled:active, .btn-grey[disabled]:active, fieldset[disabled] .btn-grey:active, .btn-grey.disabled.active, .btn-grey[disabled].active, fieldset[disabled] .btn-grey.active{background-color:#ebebeb; border-color:#adadad;}
.btn-grey .badge{color:#333333; background-color:#fff;}

.btn-primary{color:#fff; background-color:#5597d1; border-color:#4482bb;}

.btn-switch{width:48px;}

.navbar{margin-bottom:0px;}
.navbar-default{background-color:rgba(255, 255, 255, 0.85); border-color: #e7e7e7;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{color:#000; background-color:#FFF; font-weight:bold;}
.navbar-default .navbar-nav>li>a{color:#000;}
.navbar-default .navbar-nav li:hover, .navbar-default .navbar-nav li:hover a{color:#FFF; background-color:#000;}

/*jqueryui tweaks*/
.ui-widget{font-size:inherit;}
.ui-widget-overlay{position: fixed; z-index: 1050; background-image:none; opacity:1; background-color:rgba(0,0,0,.5);}

.ui-dialog{padding:0px; z-index:1099; margin:0px auto; position:relative; min-width:100px; max-width:450px; border:0px !important; border-radius:0px !important;}
.ui-dialog .ui-dialog-titlebar{height:auto; border-radius:0px !important; padding:1em;}
.ui-dialog .ui-dialog-titlebar button{border: 1px solid #303030; background: #303030; font-weight: normal; color: #eeeeee; padding: .4em 1em; margin-left:3px;}
.ui-dialog .ui-widget-header{background-color:#5597d1;}
.ui-dialog .ui-widget-header, .ui-dialog .ui-dialog-titlebar button{border:0px !important;}
.ui-dialog .ui-dialog-titlebar button{background-color:#4482bb;}
.ui-dialog .ui-dialog-titlebar button:hover{background-color:#FFF; color:#000;}
.ui-dialog .ui-dialog-title{line-height:32px; margin:0px 50px 0px 0px; font-weight:normal;}
.ui-dialog .ui-dialog-content a{color:#000;}
.ui-dialog .ui-dialog-content p:last-child{margin-bottom:0px !important;}

.ui-wait{padding: 23px 10px !important; overflow:hidden !important;}

.bullet-arrow {
	list-style-type: none;
}
.bullet-arrow li {
	background: url(../media/bullet-arrow.png) no-repeat;
	padding: 0px 0px 5px 40px;
	margin-bottom: 10px;
}

.other-locations a, .need-help a{color:#000; text-decoration:underline !important;}

.bg1{
	background-image: url(../media/bg1.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bg2{
	background-image: url(../media/bg2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bg3{
	background-image: url(../media/bg3.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

#cta-first h1 {
	font-weight: 700;
	color: white;
	-webkit-text-shadow: 0px 1px 1px black;
	text-shadow: 0px 1px 1px black;
}
#cta-first h2 {
	font-size: 30px;
	font-weight: 400;
	color: white;
	margin-bottom: 10px;
	-webkit-text-shadow: 0px 1px 1px black;
	text-shadow: 0px 1px 1px black;
}
#landing-cta-ready h1 {
	font-weight: 700;
	color: #000;
	-webkit-text-shadow: 0px 1px 1px black;
	text-shadow: 0px 1px 1px white;
}
#landing-cta-ready h2 {
	font-size: 30px;
	font-weight: 400;
	color: #000;
	margin-bottom: 5px;
	-webkit-text-shadow: 1px 1px 1px white;
	text-shadow: 1px 1px 1px white;
}

@media (min-width: 992px){
.navbar-nav>li>a {line-height: 41px;}
.navbar{min-height:71px;}
}